メインコンテンツへスキップ
GET
/
tracking
/
{id}
ラベルの追跡イベントを取得する
curl --request GET \
  --url https://api.flexforwardship.com/tracking/{id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "f47ac10b-58cc-4372-a567-0e02b2c3d479",
  "trackingNumber": "YT2503010001CN",
  "tag": "InTransit",
  "subtag": "InTransit_001",
  "subtagMessage": "In transit",
  "slug": "yunexpress",
  "checkpoints": [
    {
      "checkpointTime": "2025-03-02T10:30:00.000Z",
      "city": "Shenzhen",
      "state": "Guangdong",
      "countryRegion": "CN",
      "location": "<string>",
      "message": "Shipment departed from sorting center",
      "tag": "InTransit",
      "subtag": "InTransit_001",
      "subtagMessage": "In transit",
      "slug": "yunexpress"
    }
  ]
}

承認

Authorization
string
header
必須

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

パスパラメータ

id
string
必須

ラベルの UUID または顧客注文番号。

Minimum string length: 1

レスポンス

荷物の追跡情報。

荷物の追跡情報。

id
string<uuid>
必須

ラベル識別子。

:

"f47ac10b-58cc-4372-a567-0e02b2c3d479"

trackingNumber
string | null
必須

配送業者が付与した追跡番号。未取得の場合は null。

:

"YT2503010001CN"

tag
string
必須

上位レベルの追跡ステータス。取りうる値:Pending、InfoReceived、InTransit、Delivered、Exception、Cancelled、Unknown。

:

"InTransit"

subtag
string
必須

詳細ステータスサブタグ。

:

"InTransit_001"

subtagMessage
string
必須

サブタグの人間が読める説明。

:

"In transit"

slug
string
必須

配送業者スラッグ。

:

"yunexpress"

checkpoints
object[]
必須

時系列の追跡イベント一覧。